@media screen and (min-width: 1201px) {
	
	/* Navbar wrapper */
	.navbar {
  	width: 80%;
	padding: 0 10%;
	position: fixed;
	z-index: 9999;
	box-shadow: 0 5px 10px -2px rgba(0,34,44,.10);
	}
	
	/* Container */
	.nav-container {
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	gap: 30px;
  	padding: 1rem 0;
	}
	
	/* Logo */
	.logo img {
  	height: 40px;
  	display: block;
	}
	
	/* Navigation */
	.nav-menu ul {
  	list-style: none;
  	display: flex;
  	gap: 2.5rem;
	}
	
	.nav-menu ul li a {
  	text-decoration: none;
  	transition: color 0.3s ease;
	}
	
	.nav-menu ul li a:hover {
  	color: #126AF3; /* WordPress blue */
	}


}